<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35a69634dfab19122e0b1352a5fc0517">
  <dict>
    <!--2023-02-11 09:53:47.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2023-02-11 09:53:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2023-02-11 09:53:47.000-->
    <string key="hw_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2023-02-11 09:53:47.000-->
    <bool key="hw_hide_lte">false</bool>
    <!--2023-02-11 09:53:47.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
